Fix requires
[airlibre] / composer.json
index 70c1b9b..6c50ad6 100644 (file)
                 },
                 "require-dev": {
                     "doctrine/doctrine-fixtures-bundle": "^3.2",
+                    "doctrine/doctrine-migrations-bundle": "^2.0",
+                    "symfony/maker-bundle": "^1.14",
                     "symfony/web-profiler-bundle": "^4.3"
                 }
             }